#leyenda  {	
    position:relative;
	height: 600px; 		
	font-size:12px;
	top:5px;
	overflow:auto;
	}

/*Calculdo de rutas*/	
#start {
  visibility:hidden;
}

#end {
   visibility:hidden;
}

#drag {
   visibility:hidden;
  }
/*fin calculo de rutas*/
/*Mapa*/
#map {
margin-bottom: 2px;
margin-left: 2px;
margin-right: 2px;
margin-top:2px;
height:600px;
position:relative;
width:659px;
border:7px solid #51415e;

}
#path {
overflow:auto; 
width:100%; 
z-index:5; 
visibility:visible; 
height:400px;
height:auto
display:none;
border:1px solid #51415e;
font-size:9px;
}


.botonesConsultas {
color: #000000;/*Color de la letra negro*/
cursor:pointer;
background-color:#E8E7E6;
border-bottom-color:#7FBF00;
border-left-color:#E8E7E6;
border-right-color:#E8E7E6;
border-top-color:#E8E7E6;
}
.botonesConsultas:hover {
background-color:#A6CAF0;
}
.menuConsultas {
/*border-bottom-color:#808080;*/
border-left-color:#808080;
border-right-color:#808080;
/*border-top-color:#808080;*/
}

.boton{
font-size:11px;
font:normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight:bold;
color:white;
background-color:#202020;
border-bottom:2px solid #747674; 
border-top:none;
border-left:none;
border-right:none;
width:100%;
height:30px;

}
.boton:hover {
background: #69768D;
cursor:pointer;
}

.boton2{
font-size:11px;
font:normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight:bold;
color:white;
background-color:#202020;
border-bottom:2px solid #747674; 
border-top:none;
border-left:none;
border-right:none;
width:200px;
height:30px;
}
.boton2:hover {
background: #69768D;
cursor:pointer;
}
.boton2:out {
cursor:auto;
}

.fondo {
background-color:#202020;
}
.columnaLeyenda {

color: #FFFFFF;
border-right:2px solid #747674;

}

.tituloLeyenda {
font-size:18px;
color: #FFFFFF;
border-right:2px solid #747674;
border-top:2px solid #747674;

}
.botones {
border-bottom:2px solid #747674;
}
.botonCabecera:hover {
cursor:pointer;
}

.columnaDerecha {
color: #FFFFFF;
border-left:2px solid #747674;
border-top:2px solid #747674;
}

.tituloDerecha {
font-size:18px;
color: #FFFFFF;
}
.botonesRuta{
width:200px;
}
.calculoPersonalizado{
font-size:16px;
color: #FFFFFF;
}
.tablaConsultaRutasArriba {
	  
	}
.tablaConsultaRutasAbajo {	
    border-top:2px solid #747674;
	}
.radioBusqueda {
	border-left:2px solid #747674;
    border-bottom:2px solid #747674;
	left:10px;
	margin-left:10px;
	}
	.textoPeque {
	font-size:13px;	   
    color: #FFFFFF;	 	
    }
	.textoPeque:hover {
	font-weight:bold;
	font-size:14px;
	}
	
	
.instrucciones {
font-size:7px;
color:#666666;
text-align:right;
}
.textoPie {
font-size:9px;
}
.noAparece {
}

#botonera {
height:40px;
border: #fdbc2e solid 2px;
vertical-align:bottom;
}


#buscar {
	display:none;
	visibility:hidden;
	}



  
  


